"GoogleKitPanelSignIn" = "Pierakstīšanās";
"GoogleKitPanelChooseAnAccount" = "Izvēlēties kontu";
"GoogleKitPanelPrivacyPolicy" = "Konfidencialitātes politika";
"GoogleKitPanelTermsOfService" = "Pakalpojumu sniegšanas noteikumi";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Pierakstījies kā %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Atveriet, lai pārvaldītu kontus";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Iestatījumi";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Aizvērt izvēlni";
"GoogleKitPanelManageProfiles" = "Pārvaldīt kontus";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Rādīt kontus";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Rādīt navigāciju";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Pierakstījies kā %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "> %@";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Atlasa šo kontu";
"GoogleKitPanelProfileCellAccessibilityHint" = "Atlasa šo kontu";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "konti";
